Debian Bug report logs - #484127
RFP: ipopt -- large scale nonlinear optimization of continuous systems

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yaroslav Halchenko <debian@onerussian.com>

Date: Mon, 2 Jun 2008 16:24:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science@lists.debian.org, debian-science@lists.debian.org, <wnpp@debian.org>:
Bug#484127; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
New Bug report received and forwarded. Copy sent to debian-science@lists.debian.org, debian-science@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: ipopt -- large scale nonlinear optimization of continuous systems
Date: Mon, 02 Jun 2008 12:20:38 -0400
Package: wnpp
Severity: wishlist


* Package name    : ipopt
  Version         : 3.4.1
  Upstream Author : Carl Laird and Andreas Waechter
* URL             : https://projects.coin-or.org/Ipopt
* License         : CPL
  Programming Lang: C++
  Description     : large scale nonlinear optimization of continuous systems

 Ipopt (Interior Point OPTimizer, pronounced I-P-Opt) is a software
 package for large-scale nonlinear optimization.  IPOPT implements
 a primal-dual interior point method, and uses line searches based on
 Filter methods (Fletcher and Leyffer).
 .
 IPOPT is designed to exploit 1st and 2nd derivative (Hessians)
 information if provided (usually via automatic differentiation routines
 in modeling environments such as AMPL). If no Hessians are provided,
 IPOPT will approximate them using a quasi-Newton methods, specifically a
 BFGS update.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (900, 'testing'), (300, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#484127; Package wnpp. (Wed, 27 Jul 2011 16:07:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:07:29 GMT) Full text and rfc822 format available.

Message #10 received at 484127@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 484127@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ipopt: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:24 +0200
close 484127
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Yaroslav Halchenko <debian@onerussian.com> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:16:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#484127; Package wnpp. (Wed, 27 Jul 2011 16:57:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:57:42 GMT) Full text and rfc822 format available.

Message #17 received at 484127@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 484127@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#484127 acknowledged by developer (ipopt: closing old inactive RFP)
Date: Wed, 27 Jul 2011 12:35:34 -0400
reopen 484127
thanks

project is still quite well alive thus worth packaging


On Wed, 27 Jul 2011, Debian Bug Tracking System wrote:

> This is an automatic notification regarding your Bug report
> #484127: RFP: ipopt -- large scale nonlinear optimization of continuous systems,
> which was filed against the wnpp package.
-- 
=------------------------------------------------------------------=
Keep in touch                                     www.onerussian.com
Yaroslav Halchenko                 www.ohloh.net/accounts/yarikoptic




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jul 2011 16:58:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:50:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.